Subject: Re: redwoodcityfreecycle OFFER: Laptop and more

From: Cynthia Miller <[email-masked]>
Date: Wed, 28 Jun 2006 08:45:09 -0700 (PDT)

David,

Early afternoon or early evening are both okay with
me.  I can leave it on my doorstep in case we aren't
home.  I'm at 180 Glasgow Lane in San Carlos, near
Highlands Park. 

I really can't remember how old the laptop is... at
least 7 years old.

Cynthia

--- "David C. Harris" <[email-masked]>
wrote:

> Wonderful!
> 
> I'm coming to work in RWC on Wednesday, so that's a
> natural day to pick 
> it up.  I'd normally drive up in the early
> afternoon.  Does that work 
> for you?  Wednesday evening I'll be going home, so
> that's easy too.
> 
> How old is this Dell laptop?
> 
> And most important, where should I go to pick it up?
> 
>   - David Harris
> 
> Cynthia Miller wrote:
> > It's yours.  When would you like to pick it up?
> > 
> > Cynthia
> > 
> > --- "David C. Harris" <[email-masked]>
> > wrote:
> > 
> >> If I'm in time, I'd like to give that laptop to
> my
> >> ex-wife who's feeling 
> >> isolated/lonely these days.  And I'm good at
> fixing
> >> computers.
> >>
> >>    - David Harris, south Palo Alto
> >>
> >> Cynthia Miller wrote:
> >>> 1.  Old DELL laptop:  I don't know if it works
> or
> >> not.
> >>> 2.  Old RCA DSS box. It used to work.  I
> switched
> >>> providers.
> >>>
> >>> 3.  Hughes DirecTV TruSurround by SRS (I don't
> >> konw
> >>> what this box does but maybe you do)
> >>>
> >>> In San Carlos
> >>>
> 
> -- 
>   David Harris, Palo Alto, California.
>                 GPS location: 37.41988, -122.13388
> (1984 WGS system).
>   NOTE!: NEW active account: [email-masked]
>          Active account WAS:
> [email-masked]
>   Phone: 1-650-856-9126 (has answering machine or
> me)
>   Lifetime e-mail forwarding account:
> [email-masked]
>   Postal ("snail mail") address: David Harris
>                                  Medintrans
>                                  455 Margarita Ave.
>                                  Palo Alto, CA 
> 94306-2827
> 

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com